Thread: Upgrading Flash
View Single Post
  (#4) Old
alazenby alazenby is offline
Junior Member
 
Posts: 2
Join Date: Dec 2011
Default 12-27-2011, 05:49 PM

Got the "install_flash_player_10_linux_tar.gz" through the Package Manager, but still no dice. Adobe says Ubuntu 10 is required...

Considering an OS upgrade. Any reason why I shouldn't take this route?
Reply With Quote